» Ubuntu » Paquets

Error

two or more packages specified (libproc-pid-file-perl hardy)